@CHARSET "UTF-8";html,body{background:#39609b}
#wrap{width:100%}
.login_bg{width:100%;min-width:1100px;height:215px;background:url(../style_img/login_bg.jpg) repeat-x 0 0;margin-top:325px}
.login{width:1050px;height:400px;background:url(../style_img/login_bg1.png) no-repeat 0 0;margin:0 auto;margin-top:-317px;position:relative}
.login form{position:absolute;width:360px;height:200px;top:115px;right:80px}
.login form .info_item{width:100%;height:50px;margin-bottom:20px}
.login form .info_item label{width:100px;height:30px;line-height:30px;color:#232323;font-size:24px;display:inline-block}
.login form .info_item .agent_input{height:30px;width:235px;border:1px solid #adbcc2;background:#fff;line-height:30px;text-indent:5px}
.login form .info_item .sub_btn{width:105px;height:40px;background:url(../style_img/login_btn.png) no-repeat 0 3px;font-size:18px;color:#fff;cursor:pointer;margin-left:125px;margin-top:10px}
.footer{font-size:18px;min-width:1000px;line-height:50px;margin-top:290px;text-align:center;color:#fff}